Subject: amit's Passage
From: Ashish Dabral <[email-masked]>
To: shefali magan <[email-masked]>
Date: Thu, 7 Apr 2016 15:57:15 +0530 (IST)

I am Vodafone postpaid mobile user, So once i got problem in my billing. So when i called in customer care executive gave me explanation to all bill break up but I was not satisfied with the solution. Then I sent a mail to corporate center, From there I got mail as well as call from the executive side. The Executive talked to me very humble language and described me the complete bill detail, There was a mistake in my bill. So he gave me waiver. 
That was experience I really appreciate because the executive have understand my problem and provided me the solution on the call. The way of talking of that executive was really very good.